package com.sf._03_接口入门案例;

public class Frog extends Anmail implements ISwim{

    @Override
    public void eat() {
        System.out.println("吃昆虫");
    }

    public void swimming(){
        System.out.println("蛙泳");
    }


}
